Bug 1022537 - [RFE] inform user that debuginfo downloading is disabled
[RFE] inform user that debuginfo downloading is disabled
Status: NEW
Product: Fedora
Classification: Fedora
Component: abrt (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: abrt
BaseOS QE - Apps
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-23 09:27 EDT by Martin Kyral
Modified: 2017-11-24 06:26 EST (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Martin Kyral 2013-10-23 09:27:25 EDT
Description of problem:
If there is missing debuginfo package and installing debuginfos is disabled in /etc/libreport/events.d/ccpp_event.conf , abrt says:

Reporting disabled because the backtrace is unusable
Please try to install debuginfo manually using the command: "debuginfo-install coreutils-8.4-19.el6" and try again

It could print also the information that automatic installing of debuginfo packages can be enabled and how.

Version-Release number of selected component (if applicable):
abrt-2.0.8-21.el6.x86_64


How reproducible:


Steps to Reproduce:
1. abrt-cli report ccpp_crash_dir
2.
3.

Actual results:
see description


Expected results:
Reporting disabled because the backtrace is unusable and fetching debuginfo packages is disabled in /etc/libreport/events.d/ccpp_event.conf.
Please try to install debuginfo manually using the command: "debuginfo-install coreutils-8.4-19.el6" or enable debuginfo fetching and try again

(or something like that)

Additional info:
Comment 2 RHEL Product and Program Management 2013-10-26 10:25:01 EDT
This request was not resolved in time for the current release.
Red Hat invites you to ask your support representative to
propose this request, if still desired, for consideration in
the next release of Red Hat Enterprise Linux.
Comment 3 Miroslav Suchý 2017-11-24 06:26:31 EST
We are not going to fix this in EL6. We may consider investigating in upstream.

Note You need to log in before you can comment on or make changes to this bug.